uuid: ff8f28ce-9ce4-4a6b-ba05-ed8625569841
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.engagement_platform
  module:
    - scheduled_publish
id: node.engagement_platform.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: engagement_platform
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
